
textarea:focus, input:focus{outline: 0;}
a.linkmaster {text-decoration:none; cursor:pointer;}
a.linkmaster:hover {text-decoration:underline;}


ul#css_nav li.top {
	float: left;
	margin:0;
	padding:0;
}

.tablediv {
	margin: 20px 0 20px 0;
}

.tablediv table {
	text-align: left;
	border-spacing: 0;
	width: 940px;
	border: 1px solid #cccccc;
}

.tablediv thead th {
	background: #d5b351;
	color: #ffffff;
	border-left: 1px solid #cccccc;
}

.tablediv tbody td {
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.tablediv tr {
	background: #f2f2f2;
}

.tablediv td {
	padding: 7px;
}

.tablediv th {
	padding: 7px;
}


.tassiewine_club p {line-height: 1.5em;}

.zoom {
	display:inline-block;
	position: relative;
}

.zoom:after {
	content:'';
	display:block; 
	width:33px; 
	height:33px; 
	position:absolute; 
	top:0;
	right:0;
	background:url(/customsite/images/icon.png);
		}

.zoom img {
	display: block;
}

.zoom img::selection { background-color: transparent; }


/* sub menu list styling */
#sml_styling ul {
list-style:none outside none;
padding:0;
margin:px;
}
#sml_styling li {float:left;}
#sml_styling li a {
margin:px;
padding:px;
font-size: pt;
font-weight: ;
text-decoration:none;
}
#sml_styling li.off a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.on a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.off a:hover {
background: transparent;
color: #;
}
	

/* pagination css */
.pagination {font-size: 80%; margin: 10px 0 0 0;}
.pagination a {text-decoration: none; border: solid 1px #AAE; color: #15B;}
.pagination a, .pagination span {display: block; float: left; padding: 0.3em 0.5em; margin-right: 5px; margin-bottom: 5px;}
.pagination .current {background: #26B;	color: #fff; border: solid 1px #AAE;}
.pagination .current.prev, .pagination .current.next{color:#999; border-color:#999; background:#fff;}
	
.ui-datepicker {font-size:8pt;font-family:arial,sans-serif;}